/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.hauteur-titre h3{
	min-height: 50px !important;
}

h2{
	text-transform: uppercase;
}

@media only screen and (max-width: 767px){
	#Content {
    padding: 1px 1px !important;
}
	.image_frame {
    margin-top: 0!important;
    padding-bottom: 44px;
}
}

@media only screen and (min-width: 1240px) and (max-width: 1338px){
	#menu > ul > li > a, a.action_button, #overlay-menu ul li a {font-size: 12px;}
	#Top_bar .menu > li > a span:not(.description) {padding: 0 8px!important;}
}

/* HEADER */
#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {color: rgba(255,255,255,1);}
#Top_bar .menu > li > a span:not(.description) {padding: 0 12px;}
#Top_bar .logo {margin: 0 0px 0 20px;}
#menu-item-412 a span{background-color: #be0e02;color: #fff;text-transform: uppercase; padding: 0 20px;border-radius: 10px 0 10px 0; font-size: 20px;}
#menu-item-1154 span{background-color: #be0e02; color: #fff;padding: 0 20px; border-radius: 10px 0 10px 0; font-size: 20px; text-transform: uppercase;}
#Top_bar .menu > li > a span:not(.description) {line-height: 50px}

/* TEXTES & TITRES */
.blanc p, .blanc li, .blanc h1, .blanc h2, .blanc h3, .blanc h4, .blanc h1, .blanc h5, .blanc h6, .blanc span { color: #fff !important; }
.black p, .black li, .black h1, .black h2, .black h3, .black h4, .black h1, .black h5, .black h6, .black span { color: #000 !important; }
#Top_bar .menu > li {text-transform: uppercase;}
p.pre-titre{font-weight:700;font-size:18px;text-transform:uppercase;}
p.horaire{background-color: #fff;color: #2E2E2E!important;padding: 5px 20px;border-radius: 50px;max-width: 120px;float: right;}
p.pretitre{font-size: 18px;text-transform: uppercase;font-weight: 700;letter-spacing: 0.5px;}
h1, h2, h3, h4, h5, h6 {margin-bottom: 10px;}

/* BOUTONS & LIENS */
a.action_button {padding: 16px 20px;border-radius: 10px 0;}
#Top_bar .menu li ul li {width: 200px;}
#Top_bar .top_bar_right_wrapper {top: 45px;}
#Action_bar .contact_details a {font-weight: 700;}
a.button .button_label {padding: 11px 28px;}
.column_button .button, a.button_js {border-radius: 10px 0;}
a.button, a.tp-button {background-color: #2e2e2e;—align-content}
#Top_bar .menu > li ul li a {text-transform: initial;}
.desc a.button .button_label{background-color: #ffffff;color:#2E2E2E;}
#menu-item-1154 span{
	background-color: #be0e02;
    color: #fff;
    padding: 0 20px;
    border-radius: 10px 0 10px 0;
    font-size: 20px;
	text-transform: uppercase;}

/* BLOCS ET COLONNES */
.arrondi{border-radius:20px;border:1px solid #ccc;}
.padding-vignette{padding: 5px !important;}
#Header_wrapper, #Intro, .page.hide-title-area {    padding: 30px 30px 0 30px!important;}

.column, .columns {margin: 0 1% 20px;}
.image_frame, .wp-caption {border-width: 0;}
.desc h4 a{color: white;}
.blog_slider .blog_slider_ul li .item_wrapper .date_label {color: black;}
hr.hr_color, .hr_color hr, .hr_dots span {background: white;}
a.button .button_icon {display: none;}
/*a.button .button_label {background-color: #be0f02;}*/

/* FOOTER */
#Footer .footer_copy {border-top: 0!important;}

/* BLOG */
h2.entry-title{font-family: 'Barlow';font-size: 18px;line-height: 24px;}
.grid .post-photo-wrapper, .grid .post-desc-wrapper{width: 50%;float: left;}
.grid .post-item {background: transparent!important;}
h2.entry-title a, .post-excerpt{color:#fff;}
.grid .post-desc-wrapper .post-desc {padding: 0 0 0 20px;}
.grid .post-footer {margin: 0px -15px 0;}
.post-footer .post-links{float: left;border-color: #E80F00!important;padding-left: 20px;}
.post-links i {display:none;}
.post-links a{font-weight: 700;}

/* FORM */
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {display: none!important;}
body .gform_wrapper ul li.gfield {margin-top: 0!important;}
.gform_wrapper label {margin: 0!important;}
input[type=submit] {background-color: #2e2e2e!important;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {padding: 10px 12px!important;}
.gform_wrapper .gform_footer {text-align: center;}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {margin-bottom: 10px;}

/* SLIDING BOX */
.sliding_box .desc_wrapper::before {content: "";width: 78px;height: 78px;display: block;margin: -48px auto 0;}
.inox .sliding_box .desc_wrapper::before {background-image: url(/wp-content/uploads/2020/07/icon-solution-01.svg);}
.elingues .sliding_box .desc_wrapper::before {background-image: url(/wp-content/uploads/2020/07/icon-solution-02.svg);}
.manilles .sliding_box .desc_wrapper::before {background-image: url(/wp-content/uploads/2020/07/icon-solution-03.svg);}
.cables  .sliding_box .desc_wrapper::before {background-image: url(/wp-content/uploads/2020/07/icon-solution-04.svg);}
.arrimage .sliding_box .desc_wrapper::before {background-image: url(/wp-content/uploads/2020/07/icon-solution-05.svg);}
.palans .sliding_box .desc_wrapper::before {background-image: url(/wp-content/uploads/2020/07/icon-solution-06.svg);}
.bag .sliding_box .desc_wrapper::before {background-image: url(/wp-content/uploads/2020/07/icon-solution-07.svg);}
.ligne .sliding_box .desc_wrapper::before {background-image: url(/wp-content/uploads/2020/07/icon-solution-08.svg);}
.sliding_box .desc_wrapper:after{display:none;}
.sliding_box .desc_wrapper h4 {color: #fff;font-family: 'Barlow';text-transform: uppercase;margin-top: 20px;}
.sliding_box .desc_wrapper {padding: 15px 20px 30px 20px;min-height: 145px;}

#Top_bar.is-sticky .menu_wrapper .menu > li > a {
    padding: 5px 0;
}